a:active, a:hover { color:rgb(255, 97, 19) !important; font-family: "微软雅黑"; }
.content { width: 1200px; height: auto; margin: 0 auto; }
.banner { width: 1084px; height: 430px; margin: 0 auto; position: relative; overflow: hidden; }
#topHeader { height: 32px; text-align: center; border-bottom: 1px solid #0069a1; background: #0069a1; }
#topHeader .top { width: 1200px; height: inherit; margin: 0px auto; }
#topHeader a { float: left; height: 32px; line-height: 32px; color: rgb(255, 255, 255); font-size: 12px; margin: 0px 15px; }
/*banner*/

body { width: 100%; height: auto; overflow-x: hidden; font-family: "微软雅黑"; }
.banner {
	width: 100%;
	height: 450px;
	background-image: url(bbanner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.boxBg01 { background:url(top_bg.png) 50% 0 no-repeat; }
/*导航*/

.nav_box { width: 100%; height: 60px; background: url(nav_ws100.png) 50% 0 no-repeat; }
.nav_list { width: 1200px; height: 60px; margin: 0 auto; list-style: none; }
.nav_list li { float: left; font-size: 20px; font-weight: normal; color: #fff; line-height: 60px; text-align: center; cursor: pointer; position: relative; }
.nav_list li a { color: #fff; }
.nav_list li+li {
	margin-left: 80px;
}
.language-more { background: url(arrow_down.png) no-repeat 94px 25px; padding-right: 50px; }
.language-more:hover .sub { height: 280px; padding: 15px 0; }
.sub { position: absolute; left: 0; width: 100px; transition: all 0.5s; overflow: hidden; height: 0px; background: #2d4aa7; background: linear-gradient(to top, #2d4aa7 0%, #2d4aa7 100%); z-index: 50; }
.sub a { display: block; text-align: center; font-weight: normal; }
.sub a:hover { background-color: rgba(255, 255, 255, 0.5); }
.lh-xl { line-height: 2; }
.fs-sm { font-size: 14px; }
.dtt { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; margin-bottom: 15px; }
.dtt .tit { width: 1200px; font-size: 38px; color: #2d4aa7; font-weight: bold; height: 47px; overflow: hidden; line-height: 47px; margin-top: 40px; text-align: center; }
.dtt .tit a { color: #2d4aa7; font-weight: bold; }
.dtt .txt { width: 1200px; font-size: 18px; color: #686868; height: auto; overflow: hidden; line-height: 24px; padding: 10px 0; margin-top: 15px; font-family: "微软雅黑"; text-align: center; padding-bottom: 20px; color: #2d4aa7; border-bottom: 1px dotted #ccc; }
.dtt .txt a { color: #2d4aa7s; }
/*头部滚动*/

.xxad { display: block; position: absolute; right: 80px; top: 10px; z-index: 1; }
.xxad img { width: 200px; height: 38px; }
.jj_pic { width: 800px; height: 452px; position: relative; margin: 0 auto 40px auto; }
.jj_pic .swiper-container { width: 800px; height: 452px; }
.jj_pic .swiper-slide { position: relative; }
.jj_pic .swiper-container.swiper-wrapper .swiper-slide img, .jj_pic .swiper-container.swiper-wrapper .swiper-slide a img { width: 800px; height: 452px; }
.jj_pic .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 60px; opacity: 0.6; background: #0070ce; z-index: 0 }
.jj_pic .swiper-container .swiper-wrapper .swiper-slide .title { font-size: 20px; position: absolute; left: 0; bottom: 0; width: 100%; height: 60px; line-height: 60px; color: #fff; overflow: hidden; z-index: 1; text-align: center; }
.jj_pic .swiper-container .swiper-wrapper .swiper-slide .title a { position: absolute; left: 10px; bottom: 0; width: 98%; height: 60px; line-height: 60px; color: #fff; overflow: hidden; z-index: 1; }
.jj_pic .pagination { position: absolute; right: 10px; text-align: right; bottom: 23px; z-index: 2; }
.jj_pic .pagination span { display: inline-block; width: 7px; height: 7px; background: #a0a0a0; margin: 0 3px; cursor: pointer; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.jj_pic .pagination .swiper-pagination-bullet-active { background: #cc3433; width: 8px; height: 8px; }
.jj_pic .arrow-left { width: 45px; height: 50px; left: 0px; position: absolute; top: 45%; margin-top: -20px; z-index: 10; background: url(grayleft.png) no-repeat; filter: alpha(opacity=50); background-size: cover; -moz-opacity: 0.5; opacity: 0.5; }
.jj_pic .arrow-right { width: 45px; height: 50px; position: absolute; top: 45%; right: 0; margin-top: -20px; z-index: 10;  text-decoratio right: 0px;
background: url(grayright.png) no-repeat; filter: alpha(opacity=50); background-size: cover; -moz-opacity: 0.5; opacity: 0.5; }
.jj_pic .arrow-left:hover, .jj_pic .arrow-right:hover { filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
.part1-left .pagination { position: absolute; right: 10px; text-align: right; bottom: 23px; width: 19%; z-index: 2; }
.part1-left .swiper-pagination-switch { display: inline-block; width: 7px; height: 7px; background: #a0a0a0; margin: 0 3px; cursor: pointer; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.part1-left .swiper-active-switch { background: #ffef00; width: 8px; height: 8px; }
.part1 .partvideo-left .swiper-container { width: 800px; height: 452px; }
.part1 .swiper-slide { position: relative; }
.part1 .partvideo-left .picTitle { position: relative; width: 800px; height: 452px; overflow: hidden; }
.part1 .partvideo-left .picTitle .img img { width: 800px; height: 452px; display: block; }
.part1 .partvideo-left .picTitle .bg { background: #000000; bottom: 0; height: 35px; left: 0; opacity: 0.4; filter: alpha(opacity=40); position: absolute; width: 100%; z-index: 10; }
.part1 .partvideo-left .picTitle .name { bottom: 0; color: #FFFFFF; line-height: 61px; overflow: hidden; position: absolute; text-indent: 0.5em; text-align: left; font-size: 22px; width: 100%; z-index: 11; }
.part1 .partvideo-left .picTitle .name a { color: #FFFFFF; text-decoration: none; }
.partvideo-left .picTitle .name a:hover { text-decoration: underline; }
.part1 .indexlink { width: 93px; height: 27px; font-size: 14px; line-height: 27px; position: absolute; left: 50%; top: 16px; margin-left: 370px; background: url(20180907_xjpcfEls_lmt_v1.png) 0 0 no-repeat; text-align: center; color: #fff; }
.part1 .indexlink a { color: #fff; }
.part1 .mul-play { position: absolute; width: 70px; height: 70px; bottom: 65px; left: 5px; display: none; cursor: pointer; z-index: 999; }
.part1 .mul-play img { width: 100%; height: 100%; }
.part1 .videoPart { width: 800px; height: 452px; background: #333; position: absolute; top: 0; left: 0; z-index: 50; }
.part1 .videoPart iframe { width: 800px; height: 452px; }
.part1 .videoPart .videoPart-close { width: 16px; height: 16px; position: absolute; top: 0px; right: -14px; z-index: 50; background: url(icon_video.png) no-repeat; cursor: pointer; background-size: 100% auto; }
.part1 .dizhi { position: absolute; display: block; width: 760px; height: 200px; z-index: 99; top: 0; left: 50%; margin-left: -402px; text-indent: -99999em; }
/*end*/
/*头部右侧*/
.topright { width: 400px; height: 452px; float: right; overflow: hidden; }
.topright li {
	width: 100%;
	height: 75px;
	border-bottom: 1px solid #fecec6;
	position: relative;
	overflow: hidden;
	background-color: #FFFFFF;
}
.topright li h3 { width: 340px; height: 100%; font-size: 16px; line-height: 22px; color: #305798; float: right; margin-right: 15px; padding-top: 18px; vertical-align: middle; }
.topright .news01 i { width: 24px; height: 100%; display: block; float: left; background: url(tp.png) left center no-repeat; margin-left: 15px; }
.topright .news02 i { width: 24px; height: 100%; display: block; float: left; background: url(video.png) left center no-repeat; margin-left: 15px; }
.topright .news03 i { width: 24px; height: 100%; display: block; float: left; background: url(voice.png) left center no-repeat; margin-left: 15px; }
.topright li h3 a { color: #305798; }
/*title*/
.titlebox { height: 109px; margin: 20px auto; }
.titlebox img { width: 100%; height: auto; }
.titleboxbg { width: 1169px; height: 180px; margin: 0 auto; padding-top: 30px; }


/*gdxw滚动新闻*/
.gdxw { width: 1200px; margin: 0 auto; overflow: hidden; position: relative; font-family: "微软雅黑"; }
.gdxw #newestListScroll { width: 990px; height: 46px; overflow: hidden; float: right; margin-right: 50px; }
.gdxw h2 { float: left; width: 150px; height: 46px; overflow: hidden; }
.gdxw #newestListScroll .wrap { height: 46px; width: 10000px; }
.gdxw #gd_content, .gdxw #gd_scroll { float: left; }
.gdxw li { float: left; height: 46px; line-height: 46px; padding: 0 30px 0 0; overflow: hidden; }
.gdxw li .time { font-size: 12px; color: #f00; font-style: normal; padding-right: 5px; }
.gdxw li a { height: 40px; line-height: 40px; text-decoration: none; color: #000; font-size: 15px }
#gd_content li, #gd_scroll li { height: 40px; font-family: "微软雅黑"; color: #000; padding-left: 8px; margin-right: 15px; display: inline; float: left; line-height: 40px; background: url(com_dot.gif) 0 19px no-repeat; }

 .bwcx_dh { width:1200px; height:80px; margin:45px 0 25px 0; }
 .bwcx_top {
	height: 150px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
 
.tpbd_box { margin-top: 10px; }
.picScroll-left { width: 1200px; position: relative; margin-top: 15px; }
.gd_box { width: 365px; height: 188px; overflow: hidden; }
.picScroll-left { width: 1200px; position: relative; margin-top: 15px; }
.picScroll-left .hd { padding: 0 10px; position: relative; }
.picScroll-left .hd .prev, .picScroll-left .hd .next { height: 24px; position: absolute; top: 65px; width: 24px; cursor: pointer; }
.picScroll-left .hd .prev { background: url(20160105_zglz_qwjd_cj_left_v1.png) no-repeat; left: 932px; top: -46px; }
.picScroll-left .hd .next { background: url(20160105_zglz_qwjd_cj_right_v1.png) no-repeat; right: 17px; top: -46px; }
.picScroll-left .bd ul { overflow: hidden; zoom: 1; }
.picScroll-left .bd ul li { margin: 0 10px; float: left; _display: inline; overflow: hidden; text-align: center; position: relative; }
.picScroll-left .bd ul li .img, .picScroll-left .bd ul li .img a { display: block; font-size: 0; height: 219px; width: 319px; }
.picScroll-left .bd ul li .bg { background: #000 none repeat scroll 0 0; bottom: 0; height: 30px; left: 0; opacity: 0.4; position: absolute; width: 100%; z-index: 1; }
.picScroll-left .bd ul li .text { bottom: 0; height: 30px; left: 0; position: absolute; width: 100%; z-index: 2; }
.picScroll-left .bd ul li .text h4 { height: 30px; overflow: hidden; padding: 0 5px; text-align: center; font-weight: normal; }
.picScroll-left .bd ul li .text h4 a { color: #fff; font-size: 12px; line-height: 30px; overflow: hidden; text-align: center; }
.gd_box {
	width: 575px;
	height: 250px;
	overflow: hidden;
}
.gd_bj {
	width: 575px;
	height: 250px;
	background: #f1f1f1;
	position: relative;
	padding-left: 18px;
	padding-top: 10px;
}
.gd_tu { width: 100px; height: 100px; border: 1px solid #ccc; padding: 4px 4px 4px 4px; position: absolute; top: -30px; left: 0; }
.gd_bj h2 {
	width: 500px;
	height: auto;
	overflow: hidden;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #666666;
	font-weight: normal;
	padding-top: 20px;
	text-align: left;
	margin: 0 auto;
}
.gd_bj h2 a {
	color: #000000;
	font-weight: 300;
}
.gd_bj p {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;
	text-indent: 2em;
	width: 500px;
	margin: 0 auto;
	margin-top: 15px;
	text-align: left;
	line-height: 25px;
}
.gd_bj p span { font-family: "微软雅黑"; font-size: 14px; color: #fe6732; text-align: left; }
.gd_bj p span a { color: #fe6732; }


.ytg_left{
	height: 250px;
}
.ytg_right{ height: 570px;}
.ytg_box { width: 980px; margin-top: 20px; }
.ytg_left {
	float: left;
	width: 685px;
	height: auto;
	display: inline;
	overflow: hidden;
}
.ytg_down {
	float: left;
	width: 575px;
	height: 300px;
	display: inline;
	overflow: hidden;
	background-color: #f1f1f1;
}
.ytg_down li {
	width: 685px;
	height: 25px;
	margin-top: 20px;
	border-bottom-style: none;
	border-bottom-color: #7f7f7f;
}
.ytg_down li img { float: left; width: 176px; padding-right: 15px; }
.ytg_down li h2 { font-family: "微软雅黑"; font-size: 16px; color: #3a3a3a; font-weight: 600; }
.ytg_down li h2 a {
	color: #3a3a3a;
	font-weight: 400;
}
.ytg_down li p { font-family: "微软雅黑"; font-size: 14px; color: #666; text-indent: 2em; margin-top: 10px; line-height:25px; }
.ytg_down li p span { font-family: "微软雅黑"; font-size: 14px; color: #f1810e; }
.ytg_down li p span a { font-family: "微软雅黑"; font-size: 14px; color: #f1810e; }
.ytg_right {
	float: right;
	width: 478px;
	height: auto;
	display: inline;
	overflow: hidden;
}
.ytg_left li {
	width: 685px;
	height: 25px;
	margin-top: 20px;
	border-bottom-style: none;
	border-bottom-color: #7f7f7f;
}
.ytg_left li img { float: left; width: 176px; padding-right: 15px; }
.ytg_left li h2 { font-family: "微软雅黑"; font-size: 16px; color: #3a3a3a; font-weight: 600; }
.ytg_left li h2 a {
	color: #3a3a3a;
	font-weight: 400;
}
.ytg_left li p { font-family: "微软雅黑"; font-size: 14px; color: #666; text-indent: 2em; margin-top: 10px; line-height:25px; }
.ytg_left li p span { font-family: "微软雅黑"; font-size: 14px; color: #f1810e; }
.ytg_left li p span a { font-family: "微软雅黑"; font-size: 14px; color: #f1810e; }
.yc_more { width: 478px; height: 25px; border-bottom: 1px dotted #7f7f7f; }
.yc_more img { width: 72px; margin-left: 200px; }
.picNews2 { background: url("Loading.gif") no-repeat scroll 50% 50%; height: 266px; overflow: hidden; position: relative; width: 465px; margin: 10px 0 20px 0; }
.picNews2 .picImg a { display: block; line-height: 0 }
.picNews2 .picImg img { width: 100%; height: 266px; }
.picNews2 .picBg { background: #333 none repeat scroll 0 0; bottom: 0; height: 35px; left: 0; opacity: 0.4; position: absolute; width: 100%; z-index: 10; }
.picNews2 .picTit { bottom: 0; color: #ffffff; font-weight: bold; height: 35px; left: 0; line-height: 35px; overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 11; }
.picNews2 .picTit a { color: #ffffff; line-height: 35px; }



.datanews-swiper { width: 1220px; position: relative; }
.datanews-swiper .swiper-slide { width: 220px; height: 330px; position: relative; overflow: hidden; }
.datanews-swiper .swiper-slide img { width: 220px; height: 330px; display: block; margin-bottom: 1px; }
.datanews-swiper .swiper-slide .swiper-text { width: 220px; bottom: 0; position: absolute; z-index: 2; background-color: rgba(0, 0, 0, 0.8); text-align: left; }
.datanews-swiper .swiper-slide .swiper-text a { color: #fff; }
.datanews-swiper .swiper-slide .swiper-text h3 { color: #fff; width: 92%; margin-left: 4%; font-size: 16px; line-height: 1.5; height: 48px; overflow: hidden; }
.datanews-swiper .swiper-slide .swiper-text p { color: #ccc; font-size: 14px; margin-top: 6px; }
.datanews-box { width: 1220px; padding-bottom: 30px; margin-top: 20px; margin-bottom: 30px; position: relative; }
.datanews-box .swiper-pagination { position: absolute; bottom: 0; z-index: 20; width: 100%; height: 8px; text-align: center; }
.datanews-box .swiper-pagination-bullet { display: inline-block; width: 42px; height: 4px; background: gray; margin: 0 5px; cursor: pointer; border-radius:0; }
.datanews-box .swiper-pagination-bullet-active { background: #bf0009; }
.datanews-box .swiper-arrow-pre, .datanews-box .swiper-arrow-next { background: url("arrow-sm-red-pre.png") no-repeat left top; position: absolute; left: -50px; top: 50%; margin-top: -30px; width: 48px; height: 136px; cursor: pointer; }
.datanews-box .swiper-arrow-next { right: -50px; left: auto; background-image: url("arrow-sm-red-next.png"); }

.footer { padding: 25px 0 25px 0; background: #dc0000; text-align: center; margin-top: 35px; }
.footer p { line-height: 30px; font-size: 16px; color: #fff; }
